	    body {
		    max-width: 990px !important;
			
		}
	    #main {
	    	clear: both;
	    	width: auto;
	    }	    
	    main {
	    	margin-left: 15px;
	    	margin-right: 15px;
	    }
	    .secondary_nav > li:first-of-type {
		    width: auto;
		}
	    .secondary_nav {
	    	padding-right: 15px;
	    	padding-bottom: 0;
	    	padding-top: 12px;
	    }
	    .dropdown-menu {
	    	left: -54px;
	    }
	    h1.login-heading {
	    	margin-top: 0;
	    }
	    .login_page .banner img {
	    	margin-top: 0;
	    }
	    .login_page .loginform {
		    margin-top: 0;
		}
	    .bootstrap-select.btn-group.fit-width .dropdown-toggle .caret {
	    	margin-left: 4px;
	    }
	    .bs-caret {
	    	margin-top: 0;
	    }
	    .bootstrap-select.fit-width .dropdown-toggle .bs-caret:before {
	    	content: none;
	    }
	    .bootstrap-select.fit-width .dropdown-toggle .filter-option {
	    	margin-top: 0;
	    }
	    .nycdoe-cultureNav.icon-languages2 {
		    top: 2px;
		}
		
		.bootstrap-select.btn-group.fit-width .dropdown-toggle .caret {
		    position: static;
		    top: 1px;
		    margin-top: 8px;
		    height: 12px;
    	}		
    	
   		/* new styling for language dropdown */
		.bootstrap-select .bs-caret {
		    margin-left: 8px;
		    position: relative;
		    top: -1px;
		}   		
   		.btn.dropdown-toggle {
   			box-shadow: none;
   			color: #2174c7;
		    font-size: 0.88rem;
		    font-weight: normal;
   			text-transform: none;
   		}
	    .bootstrap-select.form-control {
	    	background-color: #fff;
	    	height: auto;
	    }	
	    .bootstrap-select > .dropdown-toggle {
	    	padding-right: 0;
	    	padding-left: 2px;
	    	
	    	padding-top: 0;
	    	padding-bottom: 0;
	    	height: 22px;
	    }
 .bootstrap-select .dropdown-toggle:focus,.bootstrap-select>select.mobile-device:focus+.dropdown-toggle{
	 outline:thin dotted #fff!important;outline:5px auto #fff!important;
	 outline-offset:-2px}   	
  .bootstrap-select .dropdown-toggle:focus,.bootstrap-select>select.mobile-device:focus+.dropdown-toggle{
  outline:thin dotted #fff !important;
  	outline:0px auto #fff !important;
  	outline-offset:-2px}  

.btn-default:focus, button:focus  {
  outline: none !important;
  box-shadow: none !important;
  border:none;
}

.mb-0 {
    margin-bottom: 0px !important;
}    	
.login_page .logininfo p {
    font-size: 1rem;
}
.login_page .banner {
	margin-top: 34px;
}
.login_page p.forgot {
    font-size: 0.9rem;
    margin-top: 0px;
    margin-bottom: 12px;
    text-align: center;
    width: 100%;
}

.login_page div.loginform {
    margin-bottom: 0;
}
.login_page .terms {
    font-size: 12px;
    color: #495b6c;
}
	
.login_page .loginform input[type="checkbox"] {
	top: -2px;
}
 form input[type="checkbox"] {
    float: left;
    height: 1em;
    margin-right: 6px;
    position: relative;
    top: 1px;
}   

.login_page .terms label {
    display: inline;
    margin-top: 10px;
}
.login_page .logininfo p {
    font-size: 1rem;
}
	.login_page .terms label {
	    display: inline;
	    margin-top: 10px;
	}
		
	.login_page .nameinfo {
	    border: none;
	    color: #495b6c;
	    font-style: italic;
	    font-size: 0.8rem;
	    font-weight: normal;
	    margin-top: 10px;
	    margin-bottom: 20px;
	    padding: 8px;
	    padding-right: 1px;
	    position: relative;
	    text-align: right;
	    top: -130px;
	}
	.bootstrap-select .dropdown-toggle:focus, 
	.bootstrap-select>select.mobile-device:focus+.dropdown-toggle,
    
	.bootstrap-select .dropdown-toggle:focus,
	.btn-default.active.focus, .btn-default.active:focus, 
	.btn-default.active:hover, .btn-default:active.focus, 
	.btn-default:active:focus, .btn-default:active:hover, 
	.open>.dropdown-toggle.btn-default.focus, 
	.open>.dropdown-toggle.btn-default:focus, 
	.open>.dropdown-toggle.btn-default:hover, 	
	.open>.dropdown-toggle.btn-default,
	.open>.dropdown-toggle.btn-default:hover,
	.btn-default:focus, 
	.btn-default:hover, 
	.btn-default:active {
	    background-color: #fff;
	    color: #2174c7;
		outline: none !important;
	}
	
	.alert #txt_alert {
		/* float: left; */
	}
	
	.alert img {
		margin-right: 6px;
	}	
	
	@media only screen and (max-width: 768px) {
	.chooseLanguage-nav {
	    max-height: 18px;
	    margin-left: 15px;
		}
		
		/* new */
		.secondary_nav {
			float: left;
		}		
	}
	@media only screen and (max-width: 910px) {
	.login_page .terms label {
	    font-size: 0.82rem;
		}
	}	
	
	
	
	/* NEW, 1/27/2021 */
	
	.login_page {
		clear: both;
	}
	